Subject: Re: EcoElectrica - Latest Fuel Specification
From: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 06:25:44 -0700 (PDT)

James,

As discussed last Friday I talked with SWPC re fuel specification limits and they provided me with the attached gas fuel specification protocol. Table 1 of the protocol details the allowable fuel requirements. However, In order to protect our warranty SWPC informed me that any deviation from the fuel gas specifications included within the equipment supply contract must be submitted to SWPC and written approval for use be given. With this in mind can I suggest the following.

1. Section 8 of the protocol outlines the deliverables from us in order for SWPC to evaluate the acceptability of the fuel gas with our existing combustor and control arrangement. Specifically for changes to natural gas (as opposed to a synthetic and waste gasses) the deliverables are included in Table 3 attached to the protocol. If you can collate this information from fuel analysis already conducted on the proposed fuel then I can complete the data table and submit to SWPC. Please note the standard conditions which SWPC use to calculate the Specific Gravity as this is significant in calculating the Gas Index (section 2) and subsequently the Gas Index Limits (section 2.1.1).

2. If data is available to allow us to complete some / all of the "Other Tests Non Mandatory" section of Table 3 (especially Hydrogen Sulfide) then please supply this too. 

3. If data is available regarding the contaminants detailed in Table 4 of the protocol then please supply these also. However if these data are not available then this shouldn't cause too much of a problem as there will be no contaminants expected considering the fuel is a natural gas.

Please let me know if you have any questions.

Arthur.

Johnson Alexander <[email-masked]> on 07/06/2001 04:04:59 PM
To:	"Arthur Ransome (E-mail)" <[email-masked]>
cc:	"Fernando Laboy (E-mail)" <[email-masked]> 

Subject:	EcoElectrica - Latest Fuel Specification

 - 21T0306.pdf